WordPress.org

Support

Support » Installation » [Resolved] Cannot run upgrade.php

[Resolved] Cannot run upgrade.php

  • I’m getting an authorization failed, “Go away!” error when I try to run upgrade.php

    Anybody else seeing this error?

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] Cannot run upgrade.php’ is closed to new replies.
Skip to toolbar